Bug 865007 - [Port mirroring] The only way to Enable/Disable port mirroring on specific Network of the running VM is by Hotplug or by stopping VM - it should be possible to do it on the fly
[Port mirroring] The only way to Enable/Disable port mirroring on specific Ne...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
x86_64 Linux
medium Severity unspecified
: ---
: ---
Assigned To: Moti Asayag
GenadiC
network
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-10 11:28 EDT by GenadiC
Modified: 2016-02-10 14:49 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-18 07:56:26 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description GenadiC 2012-10-10 11:28:11 EDT
Description of problem:
If you want to enable/disable Port mirroring on specific NIC of running VM you need to stop VM or perform Hotplug and create a new NIC with port mirroring option enabled. We should be able to do it on the fly for the network configured on the Running VM

How reproducible:
Always

Steps to Reproduce:
1. Create VM with 2 NICs when NIC_1 has Port mirroring enabled
2. Try to disable port mirroring option on Network of NIC_1 
3. Try to enable port mirroring on another NIC
  
Actual results:
It is possible to enable/disable Port mirroring only on the stopped VM or by hotplug

Expected results:
It should be possible to do it on the fly for existing Network

Additional info:
Comment 1 Itamar Heim 2012-10-18 07:56:26 EDT
waiting for field use case around this

Note You need to log in before you can comment on or make changes to this bug.